<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>networking</class>
 <widget class="QWidget" name="networking">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>347</width>
    <height>83</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>networking</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="spacing">
    <number>2</number>
   </property>
   <property name="leftMargin">
    <number>1</number>
   </property>
   <property name="topMargin">
    <number>1</number>
   </property>
   <property name="rightMargin">
    <number>1</number>
   </property>
   <property name="bottomMargin">
    <number>1</number>
   </property>
   <item>
    <widget class="QLabel" name="networking_2">
     <property name="font">
      <font>
       <pointsize>11</pointsize>
      </font>
     </property>
     <property name="text">
      <string>NETWORKING</string>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <property name="spacing">
      <number>2</number>
     </property>
     <item>
      <widget class="QToolButton" name="toolButton_wifi">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>58</height>
        </size>
       </property>
       <property name="text">
        <string>WiFi</string>
       </property>
       <property name="icon">
        <iconset theme="network-wireless">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
       <property name="autoRaise">
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_quickhotspot">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>58</height>
        </size>
       </property>
       <property name="text">
        <string>Hotspot</string>
       </property>
       <property name="icon">
        <iconset theme="network-wireless-hotspot">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
       <property name="autoRaise">
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_bluetooth">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>58</height>
        </size>
       </property>
       <property name="text">
        <string>Bluetooth</string>
       </property>
       <property name="icon">
        <iconset theme="network-bluetooth">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
       <property name="autoRaise">
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_gps">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>58</height>
        </size>
       </property>
       <property name="text">
        <string>GPS</string>
       </property>
       <property name="icon">
        <iconset theme="gps">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
       <property name="autoRaise">
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_airplanemode">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>58</height>
        </size>
       </property>
       <property name="text">
        <string>Airplane
Mode</string>
       </property>
       <property name="icon">
        <iconset theme="airplane-mode">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
       <property name="autoRaise">
        <bool>true</bool>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
